Status:
Priority:
61850 Edition:

61850 Tested
Aspects:
Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Grid Solutions SAS

1, rue Paul Doumer
CS 60601-73106 AIX-LES-BAINS
France

CSD100
Type: RPH4

1.1

2.0.5

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Time
Synchronization (B13), Unbuffered
Reporting (B5)

Bruce.Muschlitz
08/09/2021
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Grid Automation Laboratories (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

50745.6CSD.801

A44041BF1E5A8D96CB231DBE117537
C45B8F7B3F30FA2D1B2FAB5CABF60
F54ED

GE

No

Description

Point-on-Wave Controller

History

#1 - 08/04/2021 09:38 AM - Herbert Falk

- Current Test Lab Name changed from UK Grid Solutions Ltd (B) to Grid Automation Laboratories (B)

#2 - 08/04/2021 12:59 PM - Bruce Muschlitz

- Subject changed from CSDIOO [Grid Solutions SAS] to CSD100 [Grid Solutions SAS]

- Product changed from CSDIOO to CSD100

#3 - 08/09/2021 11:03 AM - Bruce Muschlitz

- File 50745.6CSD.801_GE_CSD100_Edition2_Certificate_Issue_B.pdf added

- File deleted (50745.6CSD.801_GE_CSD100_Edition2_Certificate.pdf)
- Approval Date changed from 08/03/2021 to 08/09/2021

Certificate replaced at request of tester to update both page header and footer graphics. Also the address of the tester has changed to a different

location within the same city.
